<!DOCTYPE html>
<html>
<head>
    <title>Image Upload</title>
</head>
<style>
    img{
    width:30%;

    }
    input[type="file" i],button{
    color:blue;
    background-color
    }
    marquee{
    font-size:40px;
    font-color:red;
    }



</style>
<body>
    <h1>Upload an Image</h1>



    <form action="/upload" method="post" enctype="multipart/form-data"><div>
                <input type="file" name="image" accept="image/*">

    </div><br>
        <div>
            <button type="submit">Upload</button>
        </div>

    </form>
  {% if message %}
        <p style="color:green;">{{ message }}</p>
    {% endif %}

    {% if image_base64 %}
<!--        <h2>Uploaded Image</h2>-->
    <strong style="color:#0277BD;"><marquee behavior="scroll" direction="left">Uploaded Image</marquee></strong>

        <img src="data:image/jpg;base64,{{ image_base64 }}" alt="Uploaded Image">
    {% endif %}
</body>
</html>
